Bug 6394 - purchase order has french hard coded in
Summary: purchase order has french hard coded in
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low normal (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 8409
  Show dependency treegraph
 
Reported: 2011-05-23 17:55 UTC by Nicole C. Engard
Modified: 2013-12-05 20:01 UTC (History)
4 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
purchase order (22.82 KB, image/png)
2011-05-23 17:55 UTC, Nicole C. Engard
Details
Bug 6394: purchase order has French strings hard coded in (2.92 KB, patch)
2012-07-09 20:31 UTC, Katrin Fischer
Details | Diff | Splinter Review
3 page (73.53 KB, application/pdf)
2012-07-10 15:08 UTC, Nicole C. Engard
Details
2 page (53.84 KB, application/pdf)
2012-07-10 15:09 UTC, Nicole C. Engard
Details
[SIGNED-OFF] Bug 6394: purchase order has French strings hard coded in (2.99 KB, patch)
2012-07-10 15:24 UTC, Nicole C. Engard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Nicole C. Engard 2011-05-23 17:55:26 UTC
Created attachment 4235 [details]
purchase order

On the purchase order it says 'publié par' - instead of 'published by' 

I'd recommend we either remove the label all together or have a way to translate that.
Comment 1 Katrin Fischer 2012-07-09 20:12:03 UTC
I confirm this is still a bug on current master.
Comment 2 Katrin Fischer 2012-07-09 20:31:12 UTC Comment hidden (obsolete)
Comment 3 Nicole C. Engard 2012-07-10 14:36:21 UTC
When on the 3page layout it says 'Books published by' on the 2page layout it says 'published by'  I think the 2page text is right since the item might not be a book.
Comment 4 Katrin Fischer 2012-07-10 14:45:21 UTC
Hm, I didn't add the "Book" part - is this maybe a itemtype or somtehing else from the data?
Comment 5 Katrin Fischer 2012-07-10 14:46:04 UTC
And if not - can you maybe attach the file? :)
Comment 6 Nicole C. Engard 2012-07-10 15:08:47 UTC
Created attachment 10752 [details]
3 page

it might be the item type ... but it's not clear
Comment 7 Nicole C. Engard 2012-07-10 15:09:09 UTC
Created attachment 10753 [details]
2 page

this is a book item type - but it doesn't say 'Books'
Comment 8 Katrin Fischer 2012-07-10 15:17:47 UTC
Hi Nicole, I am quite sure it's the data. Can you sign off on this and file a new bug report? The "Books" you see is there before and after and it's not a string added by the script. (Take a look at the patch :) )
Comment 9 Nicole C. Engard 2012-07-10 15:24:54 UTC Comment hidden (obsolete)
Comment 10 Nicole C. Engard 2012-07-10 15:25:10 UTC
Okey dokey.
Comment 11 Jonathan Druart 2012-07-13 08:45:14 UTC
QA Comment:
Replace 2 French strings, marking as Passed QA
Comment 12 Chris Cormack 2012-07-14 03:01:26 UTC
Comment on attachment 10754 [details] [review]
[SIGNED-OFF] Bug 6394: purchase order has French strings hard coded in

Pushed to 3.8.x will be in 3.8.3